<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="radButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACYAAAAmCAYAAACoPemuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABPdJREFUWEftWMlO
        I1cUbWURZZllviGrrPIFUVZZ5Qd6Y1h39tBMDWqIRJT8CKgRFm23QIABAzaDGWxmg2cbDNh4wnbfnHOr
        ypgKkbpdLKKon3R03x3eq1O36l3f8osXX8b/PANf4f5+An5+ZnBP7t3x+Borfy2Xy/Kc4J4A9+54fIOV
        LyvlisRiMbm4iEFeqLyArjbolo3yAYynbqwxYmNSwU1iz9+BX9qewmdnkMRc1UpV4rG4eZEY5gapeNy0
        QaotbthbUueMgV99calUKjIyMiL7+/tycnKi6CSDBrFqVRK8uIWEObek2hMP/vZYc26tr9aq0tPTI8vL
        y7IeCMipQewlwGt98lBitVpNEomE3t3ExIRK6omkYdP5J4J7kdjKyrIEAkE5PT0lMVdHxO7v7yWZTEoy
        lcSGKzI3NyfhcFgldWtOOTk5KTMz74GZFiKwJ5Mp3YN7kZgf64LBoJxFzzonVq83JJVKSRqgVKRteir9
        4GvNaTPs1tp6vS69vb3i9/tlY2NDotFo58QazYak02nF1tYWZMYEbRnJZAwfET2PSho6L0g9Q79K+GFv
        NprS9/q1rK6uyubmppyfn3dOrPmxKZlsFptcyOLiokxNvROP1ytra+vi9XgAr8qFxQWZegcf9IWFBTk4
        PDR1j67PZLLSbH6Uvr4+WQMx3iRLSsfvmGDksHEum5NsDjKXUz2rtmyrRmVpB1QiNmfFmnb6OEhsfW1N
        tkPbWoYcEbu8vBQ7jo+P1WbJp2JYYnZ3d1trW8TW1yUUCmmJcUTs6upK8vm87O/tyfT0tLgJ97QkUSbc
        bjdsbpmdnVVMw065tLwkXMcYyqurvGasv78fpSIgOzs7WmYcEbvOX4PYtVxfQ5rgXHUQfmTXWNgUjMkb
        a6FzDAwMaKlgJh0Tu7m5EYInzT6PRCKPbDyRVgxlu05ig4ODWir29vadE7u9LeiRZ+Gcn5+Xmfcz4l/1
        azlYRU2iTh/LQGg7JIXCrZYCtflXhesLt7easaGhQZSKLQnj99JxxorFohQLJooFKRLQC7TBVyAKuLjG
        QFo2U1rxBrEh2d7eFmbaMbG7uzuxg8ffbuMpKz4Ra8WR2PCbYZzIHTk8OHBOrKTNYgkv7J54UVw/fPBK
        IBjAxknx+ZYkiFPG00efb2kJ8Kl9CfD5fFIulaVUKumjHB4exj47cnR45JwYm0X2UvwhpyxTV5ShE/SD
        vErDxxjq2v2qr9xGbFeOjp6BWBUXqFYrKBV5qaA/47xd8ofa0A1U4LfbaOfQRhEnkoXZ8TvGPoqIhCMo
        GSntp9jysJBubmzqi2z5LTt9nBPW+haxMDrYU6OXc1Rg2Uc9jdo/7LV/iaWd4+3bt3ojZ2dnzomxj6rX
        7wHKB9zb9Pr9Y7893iJ2gBPJwus4Y41GQxpoGFU2cHHIOqSh29CKM2Lb/SQ2Ojoqh2iJoijAzomhWWyC
        QLPZVDTQ8OlcJQgo2nywa4ySfoi3iPFEshdzTExfjmcaY2NjeiL5qeeEGD+t+oFx4C/A093dLa4ul3S5
        gK4uhctlyC6VLvW72n2wM+a3V69kfHwcxE60F+uUGD/jvwO+B34AfgQGPGijOwW/rNjrWy9+p8T4xwfJ
        8fuS+NasOW/M7DGDneBPrPvDfAp8Gp/9wWv/MrZnkFl0Cj4NPhVHf7LYM2hl0qkkKUd/S9kz+EX/z2Xg
        byX+eftAwDmzAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="radButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACYAAAAmCAYAAACoPemuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB9JJREFUWEftV3lU
        ldUWP7fUUlNyhp5GoMxcxWHh1Iq3WqExJbXkraev6GU+XxrOpBnIVQxIEtSALNPEgSxBEFK4DAoCMl8Z
        QwbFizIpUjJzh+/bb+/vAx48cerx7P2ha/387jnf3vv8vt/e55wNY0//PVXg/18BSbz3TL/YnTMPxsqs
        Dsq9rQKQsuRJ0pZk7bdeKve0KD+1VqfT33UsH7hkKPg7DYXg5RMg5F09CP6bHgQtmwg+9kPAF7HjL6P4
        4JUTVJHu05TJX8z8YFAJX95nZXTJT5ofs1FPHb5aD1ICHKAk0gPqFGHAd95A1ALfVYeoF5+dNeJ8RxXc
        zDkK+T9tBrmfLYR+MB7C3h7PxXkYXEvfazn/dyuas8diSpqPZenx9bq84htnqM8OAv5uDvDNCuBbCoBv
        LUGUAt9WDnx75b9BY5pvKULbfPTJBf63TOB+TYO6zEDICHaEA6vG8UkeU6vTAixmPA5BiSJoxqqYz/TU
        v5xYBl3Vp4BrjEXIgbuTCHzTRVwoQ1yQFm4pRBSLROlJ415CaIf25MfdPgvcrTPA1Z+GLuVxKDrqAj9v
        0NVmfmm246EpljH2zOWvLI9Fy6R8c+Ee4GqPA1dzFLi6k8A1RIrBGxOAa0oGHhUgJfi72SLJXuCY5vE9
        2Qn25Ef+FKfmCHA3vgUtornQF8JlZnymr5Gc1r6fehLFflOfxJ0LeXVVMGiv7wWt8ishCFcT2k3uNH51
        DC4UJ6pw54Ko4K+pIlF6Cgpd6FYJ7ci+Af0EUhiHSGFcbZU/aK/6gObqboiTzeUzdo7eNyC5BE8mzfTV
        16gq9oC2QoZOn6Pzl33I4ZfWhmEqMLUNUbjgz0iwO8WN8aIywhNTTvP0nuzInvx6lBJIYVyKX+4J2iuf
        gKrUAy55jdCmbGd2/dJqY8OGZO1i6XWRc5GUF2jLtuBzOxSFOkPRMRcoOr4M8g6+g3CB4rAV0JDhA3mH
        3oW8w66I96H4x4+hITtQ+C3CFSpiNqHNcsj77q+CH/nnfrsElLH/hPJTy6D+/D+EdTRFK0Cdag714dMg
        05NdmT2bDe1N6acObEyWTNLVlWkL6hRDNP6wl5yoHMqOqeWqQ4RUdJQHibVXe0JUA9PUUXlITBeNaZ7e
        3zwslgL6CaUhpA/j4Ue3K9xAnWUDKvlzoIploM5YCHLZEP7MZmbeQ0yCEr5dcUAHNDmLBCNV3DNwJ3oq
        lB1bCLkhr0Pu14uhPnkt5H7jCMq4j/HLnQUFik+4QnX8ZoS7oEpDule3OktxboNgRyqVR7gK/sqzf4ec
        fbMgx38yZH8+TFyrG+qM+VD+9ThI3cE2CrXmwtizad5slfLIRNDk2vUzFp0koE5+GVrPW4Emzwk0Bcuh
        Pe8jrI1NYtqpZpRBiGBoL90tjsu2Cu81xSuhLd0J1ZiLMQzwg58dIL5ITp25AK5/rwfp3myXkE76L2Ij
        s79+CBXDRft+Rba3BAgF/hKoDRV/90XfuSv777VpPMl67SkG+fbM0bjvWprcN5HYJLiwna1zMWfDBMUc
        jNifCoOHNauK1oDqvC6o4oc/ElqiH83uofESRoGmZDWUyIZrtzgNtejZABJHYzY+O2BEeFOSnaha0oR+
        yPYZBT0oCBgNVYdf7B3TfG3YmH5jmiM7Qs/vHn+y/c/46pzFcPfiO5C/d2SmkyWb1HueOc5mIzYuGm5d
        emDSb6qKANwEuDvTpt+D1kSLx5ofKMY9c1hb6qsBUPKdcUfIihec3zJho3qPC0qnrSGbeNJdd1PlkT9r
        NDXhWLzuuBns/6fQFuNZVvMD5IXbcDGek2WLTZkenan9rqY3p7HnHM3ZyxHbXvEq9HlV3VqBZxFeJ3QL
        aIpXDS7KtomX+Y1IKD3yhibezzjIyZgZ2Oiz5we60CVLJ7Ph9mZM/5Cb/prswBlNSvlWUN3OElodrj4C
        tNfwgKz0/n3Ae5Gr+xEv+CzQNCmgJlkGl0LmtX2/zsANN58hldODugwJsaZd6mDKZqf4zUhK9rFUlZ3e
        AC1K7BQ6sRlsr0Ki2I/RRX3j4MCgG+BWNNokif1b+zVsIhug7WYaXI/3whN+gTp9n3UirmO9ZCqbQoI8
        tPUhA9quDlI2xsGMGTmasvnx3tKzCTLLlp88TPjSCHeoV5yEtjrsxUhJuqi7Qc0haDuA62oCdctN6LhV
        ArcLI6DszKeQ7jcPkr+Y13wxwDr2vTnP29iZMmNnUzZOOLMe528E2rKkHh0lWH9TkeCstbYvOiXsmp6Q
        IjOvSQ5eo2pr+EXoYIX+rP0qtNRchnMbXoIfPnmFP7VaX5PiLe1M959THe8z68wWh7FL7UzYHCdzNg3j
        TSCVHtSDPUpnK6GNgRhNZwzVAy4gTdwpPVdwwg0VagNQNSKpQji/ybgdlbC1N2Kv2ZuwBUQES8KSfOzN
        me4bhkyHYv23hO4hTQFJekpz1HqdztY6VAxTV6s4DVHrDTs/fPWFhVQzpPIiczaWiNhOZyPJZ9DJDCCp
        JNVXuufS3rdAq2qF/KNrQL5NvxFVsiJCdCY+ShoG3SbKw2JKqNskvlIeCNEfjYFzHsapTmbMghT6w0il
        75aaRK3T6Yx20eHitxooV84f+TrVD10jTyJV91WZdimSeAnTZtazu+53Wg96qh4UkO4xKmZSiAj9oSo9
        0S9/uthTBZ6gAv8CTrmtlk3VmLQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="radButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAeCAYAAAAo5+5WAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxRJREFUSEvtlV9I
        k2EUxt1yW9SEoXdhWYzKIOYwMrqIIMGLwsFUmmy7sBI1icCFiXlRaW5U/suyzUVrgoggZYs5yc0o3BJa
        oeAQzJGks+a+TchJXa2v88iMCNsfELpx8LDDOc/5ved7v/fdUlK2Pls78N93IFWlUlU6HI7x5eXlbwzD
        RCDEyKFGE6YmO6XAbDYPBkPBFbd70ndd1+7MOSXvg25o21zIhYLBFXgILEgUDuiLQJAJt3TqJ06cVjgr
        NPXTnV2P/RBi5O5SLcAw4Z6eHksi8FSlUlnDMIHwnfauSXWlZsLU3//Fah+ddzjda0KMHGrwBMiLnnjb
        IrLb7ZPv3B++Hj+jsj3sHZh59vK157ljfOpPIYcaPPCOUA+BRbG2JMu/tLTa0NTytqym0WbsH3I9eTqy
        oVCDB16/f2mVoFmxwNk+32JEmq8w1Wr11tvGgZiCB17f4mKEoNmxwIfnFxYi0gLVg5PKq83Fl3Wt5651
        GC41dpuv6B71QoiRQw0eeNFD0MMxwV6vd7WhucOWfkRxQXRMpY4leBq0HTb0xANnDw8PzzhdrnlRbsnF
        eGB44EVPvK3IOlta2o0JbrUZhtKPKsv+BUetsVVvhbeUeuK9PByZAqPR6EbDzVb94EZw5JqoNjc3F+4m
        L3riHTfc/X0khcFgeA/4G9e4t153vy9XVlULIR5zuT55PJ7vJpNpGt5oT9zfDdz9g2igT6/FYpnBArPe
        2cjHWW8EsXXI9pkmjWg0mpBQKJQncqXXTwzgmByPWEaqIJ2PqoLL5VZJpdIxuqWsTCb7Qfn8WEft7xoe
        DXuOG4XDj3MKIUYuJyMjg62rq2MlEslCvJeXzMLw3ktLS2PLy8tZHo/3KrolnGQhG/mFlHTm5eWx1dXV
        LMVNmwFdZ+ymwC+Xy9nCwkLASzYTXkywn2q1mhWLxSGKJcnAsXdc0jYSj8SP7unaXxOHw9FmZmayRUVF
        mLorUTCAgO0kpZN2CQSCvXw+fz/pAMViyu0h+Ch9T5EOJQpeGyo6LSbdTtoRXQgvEAticjzN71PxC6h5
        wxpA7528AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="radButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACYAAAAmCAYAAACoPemuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd5JREFUWEftl3tM
        U2cYxittFUHZyNxQ2fqHM+rcyKaZ2aaYzXiZgkaDovFC4tSJd9Ch1iBuKs6BIsp0ojAqF1EbMRVhQgW8
        EKgDWekoTi6VEiilKKwIIijLu/N0hVDbUw+oyf6gyZNzON/7/p6H73znxuP1//pn4P85A658d56v8GP+
        UccZghynxQLtkG+EbRD2cQxjqGHiu77uf2EAz4k3QjDWIeiN+c6KqeGf0hbpOkosiKM/dUp61P7IJOzj
        GMZQg1r0oJcJOOBVh3Tgj+DPd18w7JpYtpVyNdfpaWcHJ6EWPegFgwnm8KrC8QeNEWxcGOZdl6q+SK0d
        LX0SesEAiwnGf9lw/EHjBBs3xfsZi+sK6e8njRYytOpJqSskbJ8fs/U3GGCB+TLhHAaL+AsXH/OqK6zN
        o/oWHdW3Wiq3KofOya8QtjXNVVbjz9eDARaYYPfltA7gOfJEY1e+d1NaIqFqo8amku7EkVSqoGR5KmVX
        ZFBl4z3W2p4MMMGGR28vCKHLxIEhwfL1VN6kZpWk8CRdvVpM6el/UHK2jK6Wyaj0gdJuTxcPbHgwwYTc
        19tgnrtHoLtSVp5A6od3WBXzexQpFOUmZWerKSnrEqX+JSWlQWG3D0yw4cFjvLgG4w/5QLh6w28+VNRw
        i1Euq35RHKLS0hqqqNCTSlVtCpdwTUoppQl0W59jtxdseMCL64XgNMLbWRJRFES3DZl2FZUfShqNgRoa
        mkmna+oOd0Z+js6rT1NuXZrdfnjAiwnmxGXWXD8KfLsgXLWJbhku29WR/D2k1T6g5uY2am1ttwgXJ0+i
        RPXPlFOXwsqAB7y4PrbcJkeO1AcUzqBf7++hbMMFVoXn7zIFQ6jOzn+swsXK40mijqDMurNWDLDhAS8m
        mBuXGXP3ShzT7n9nEgUUf0kR5WtJWhNBGfVnrPRj3jZTsMeP2wk/W+FOy+MopuQApeliTf1ggQk2PODF
        hOJ0AYjmJ45v36L0pEDVVJOC1d4UWeFPCdV7KU1/qlv78zZbBGMLFy2PocPFASYGWF1ceMCLCYb72Qt/
        Iq+T4xuCVNNJXDrTSqFlvhRZuYaiq7bS9htLrYL1DFdb20RKpZYiMg/SurwpVix4wItrMPcpwaOUYtVs
        +qFsnl35ZX5mMxjCPXvWSUbjY4otiKSN+V9RyF1vKxY84MX1VLqNW+J2Uaz0ooOaRXa1KsvTbrALd6Np
        a8EsCi33scmBB7y4Ln7Xdya4BH93ew4dvr+MjmiXs2rd9Wmsp/JSWSyJi+bSIc1Sm/1gwwNeXG8XTgJH
        gefcsAllhytW0ImaVazafHOWzcUvK5dQiNKHorQrWXvBhge8uN5g8RInGj3bLWavajGd0vlTrH69TW3L
        87a6XVypjKf9JUsounYtax+YYMPDvPA5vzi6DBzKn/P1bg/lcc23lGAIoMSGQCvtVCywuMGma5IorNSP
        JPrNNuvBAAtMsOHBBHN54X2iRwFeRUTDP3nze//zs+olugC60LiDpE07LbS70Lf7kZRRlUyRZasp+UGQ
        VV1XHxhggQm2ebZ68drz39eMMyOP96e7Re9MnWs8W7+dZMYQuty8p1t7i5aZHuLpFWfpROV6SmkKthjv
        WYteMMACE2yzR6+/nPA1g2/CSaOnj4zZcsnbcM4gpvSWfZTRdsCkGG0ApZTEm7ZpPY53jXdt0YNeMMAC
        08zu8xcTFuVbAL07cdhPiw56lkiqgyjNGErZTw5RVls4Jet3mbY3OiKshBrUoge9YJhDgcl5wbOtQQAw
        cx6OQ4UrPOaJzq86MbMyvnoHyR7uo8yWMLrx5AjlPj1mEvZxDGOoQS160Gs+fWC9dKiusJhyrDk8bL8Q
        OjssH/X58OOT13yY5Xd0xj3x5RWNUdc3dEDYxzGMoQa16DH3gtHn08c2c1ikuIJweSPgBEbTGM1jtIQR
        ZgTCPo5hDDWoRQ96e73Q2cLYO714HcZpwUse3qcQAMI+jmEMNa/stPU2ZH99/wzYm4F/Afg7nS9q4zs+
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="radButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACYAAAAmCAYAAACoPemuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABTJJREFUWEftl2ts
        U2UYx2EGIqigGMVs3FSQaxSVEIOZMhEFlKBOwX0ANkAwclMzgqLQ4dgYIDDnADe5DLoxusHG1paWlhVh
        o+uo7UY32l06GGyF7n6RbW1PT/8+b1eIMSbyoTv7AG/yy3tyzsl7fn3e5zznab9+D8eDHoEVGcVTlxzT
        JoceOGf+dJ/K8vGvqvLQ/cqKsEMXDgkem7VnKietkej1EYlq59JEKaIy8pGaX4Y04njBVUi0ZmzNzMc8
        0QFP6L4z9iWZhpd7XTJSWTVnxREtl2OoxrXGDjh49OAGnDTfxUXH3RwPQ009Fm8Te1ZIDN/2qtwGqTkv
        p+QGGh0eNPlodXrQRrS7emDHLQS7zuYusozKPs9HSIzrek0uUl6hPG2qQ22nBzfueFBH8+0uD+zdHtT7
        YMe36NxNunbtLw9qCPsdJ8IOajp7TWy9zCLPvGJDZQcPc5sHVnooE6glyRof1+kcO1/R7oGlnYeplfdG
        L0FTiqUSY3SvyK2VV+SIi20oaeG90ShvdsBoa4elsdMbMUsbjzKCyVyhe4zNPC438ajq8EBjbcDitMLL
        JNbf33L9l+VWRG7XVCLFYMOPshJ8daKoe5VY17DyuLYjWm7E9Q4OehLRNfIobOBRQFyo75EzN3ZhoVhb
        T1ID/C62KL145gKJwRVxypQbdrTofXrAY8QTxFOfJ6u+3iwtdlvb3Lhg55F3m4f6Fg+FjUc+yZkauhCa
        ctFO9z7ub7EAWnAQ8TQxzCc02Cc3hOaRS1LzzYqqJoqYB9I6Hrm1bmTfdHsFDfZOLDxccIvue9LfYiw3
        BhJM5lHikX/kC7s27KMj+cqD+loU1LuRft2NE0RqNYeLtKWHjTbMScpTsOj6W+z/1hs6bs8ff8bqm7G6
        yIlZagdCVA68ddaBAxUcwrIsGLkpbRctwqIr3Bi+8PspE+OVXUetLq/Um8oe5mucyLjWjWdFyhaymeyL
        tmBiA57fce70l+o6rNO77kkxwd1mDp9lXkXghkMJZBNEsFwVZASMipGvDkkxIqaUuycVoXVCbHXiE0kp
        AjeKU8mEfczZWyzMGPFN4thx2xWt20vuYG5ez/at1Lnww6V6jI3L7g5cn5REJtPYyyFktAaMiZWnL8oq
        x3rawmBK9C8KnVhzzobAn2Slg8fPCCeZqT4p9hYLNoYME4kdu0u78YHGgVU6JlWLUVtz9WQwi3iRYAVY
        sLxivzxg3NbMTSHJl7CNcmu51oVofSuCRDJW3WcSgQSre4KPgeM3p0fNPngJMfoWbNE2Ymm2BS+JsmRk
        Mprw+zfxfn/hwKB5y0ImRGdjSpysaVKcrG7CtpzaiVsk+2iBofe7SG/cx5J5hG/b5tM8hwgmXiDYJ6tP
        x+A3duZEvxqb0/xanBSjRbmuaXtUmimitAl9aRXw9i/qqMWpOvxuavV2EWlWBzaqqjF9j+pmXyU+C8ig
        kHhFa7qlDfsrOewo4xBHHKFuIlxixIx49V6hy8TdXXrm3Z+lKKRu9TcSSyznEG/hcKzajUi5BcHxqjN9
        lWtB00RSt87u9PZeKVY3kqs4ZNS4sVFuxsy9SjWJseIq+HhufoLCnFRQhSKK2nlqp89Sp6quo15sZwo3
        9sNw9qayplLwMXTyguWL5sWdat90UoddZ0sRqzAhWCR3v7MjO49sxhB9UmTZQ711bHbMcfXcnVll78Wc
        NE0N/05E514hhO1U/7Uv7Fs4nGCd6XTidYIVWCYlaDfxX/nCOgdW6Vmis0aQRdLvf2oFT9SHD/RnBP4G
        zpxlaIkf9DcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="radButtonElement5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAeCAYAAAAo5+5WAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxNJREFUSEvtlV1I
        k2EUx91yW9SEoXdhWYzKQHQYGV1EkOBF4WAqTbZdWImaRODCxLyoNDcqv7Jsc9GaICJI2WJOcjMKt4RW
        KDikycjcovYp5KSu1tv5y4wI2wcI3Tj4s8M5//N7zvu8z7OlpW19tnbgv+9Aulwur7VardPLy8vf/H5/
        FEKMHGo0YXqqU/IMBsNoKBxacThmP19Td9sKTkqGoOuqLjty4VBoBR4C85KFA/o8EApGOno1M8dPSW01
        yub53r5HPggxcneoFggGIwMDA8Zk4OkymawhGAxEbnf3zSpqlTP64eEvJsukx2pzrAkxcqjBEyAvehJt
        i8Biscy+dbz/euy03PxgcMT19MUr5zPr9NyfQg41eOCdoB4CC+JtSY7P719taet4U9XQatYNj9kfP5nY
        UKjBA6/P518laE48cK7H442KiqX6RpXGdEs3ElfwwOvxeqMEzY0Hzvu0tBQVlcjvn5BdaS+/pO48e7VH
        e7G133BZ/XAQQowcavDAix6C5sUFu93u1Zb2HnPmYel5wVG5Ip7gaVH1mNGTCJw7Pj7ustntHkFhxYVE
        YHjgRU+ircg5U1nZjwludmnHMo/Iqv4FR621U2OCt5J6Er08HJkSnU7nQMONTs3oRnDk2qi2uLgY6Scv
        ehIdN9z9fSSpVqt9B/hr+7S7WX1vqFBc1wghnrLbPzqdzu96vX4e3lhPwt8N3P2DaKDPoNFodGEB14Ir
        +sG1EEVsGjMv0aRRpVIZ5vP5kmSu9PqJARyT4xGrSDWkczHVsNnsOpFINEW3lBGLxT8oXxzvqP1dw6Nh
        z3GjcPhxTiHEyBVkZWUxTU1NTH5+vjfRy0tlYXjvZmRkMNXV1QyHw3kZ2xJWqpCN/HxK2oqKipj6+nqG
        4rbNgK4zdlPgk0gkTGlpKeAVmwkvJ9hPhULBCIXCMMX5qcCxd2zSNhKHxI3t6dpfE4vFUmVnZzNlZWWY
        ui9ZMICA7SRlknbxeLy9XC53P+kAxULK7SH4JH3PkQ4lC14bKjYtJt1O2hFbCC8QC2JyPM3vU/ELnJLC
        6vGzW1EAAAAASUVORK5CYII=
</value>
  </data>
  <data name="radButtonElement6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAeCAYAAAAo5+5WAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxNJREFUSEvtlV1I
        k2EUx91yW9SEoXdhWYzKQHQYGV1EkOBF4WAqTbZdWImaRODCxLyoNDcqv7Jsc9GaICJI2WJOcjMKt4RW
        KDikycjcovYp5KSu1tv5y4wI2wcI3Tj4s8M5//N7zvu8z7OlpW19tnbgv+9Aulwur7VardPLy8vf/H5/
        FEKMHGo0YXqqU/IMBsNoKBxacThmP19Td9sKTkqGoOuqLjty4VBoBR4C85KFA/o8EApGOno1M8dPSW01
        yub53r5HPggxcneoFggGIwMDA8Zk4OkymawhGAxEbnf3zSpqlTP64eEvJsukx2pzrAkxcqjBEyAvehJt
        i8Biscy+dbz/euy03PxgcMT19MUr5zPr9NyfQg41eOCdoB4CC+JtSY7P719taet4U9XQatYNj9kfP5nY
        UKjBA6/P518laE48cK7H442KiqX6RpXGdEs3ElfwwOvxeqMEzY0Hzvu0tBQVlcjvn5BdaS+/pO48e7VH
        e7G133BZ/XAQQowcavDAix6C5sUFu93u1Zb2HnPmYel5wVG5Ip7gaVH1mNGTCJw7Pj7ustntHkFhxYVE
        YHjgRU+ircg5U1nZjwludmnHMo/Iqv4FR621U2OCt5J6Er08HJkSnU7nQMONTs3oRnDk2qi2uLgY6Scv
        ehIdN9z9fSSpVqt9B/hr+7S7WX1vqFBc1wghnrLbPzqdzu96vX4e3lhPwt8N3P2DaKDPoNFodGEB14Ir
        +sG1EEVsGjMv0aRRpVIZ5vP5kmSu9PqJARyT4xGrSDWkczHVsNnsOpFINEW3lBGLxT8oXxzvqP1dw6Nh
        z3GjcPhxTiHEyBVkZWUxTU1NTH5+vjfRy0tlYXjvZmRkMNXV1QyHw3kZ2xJWqpCN/HxK2oqKipj6+nqG
        4rbNgK4zdlPgk0gkTGlpKeAVmwkvJ9hPhULBCIXCMMX5qcCxd2zSNhKHxI3t6dpfE4vFUmVnZzNlZWWY
        ui9ZMICA7SRlknbxeLy9XC53P+kAxULK7SH4JH3PkQ4lC14bKjYtJt1O2hFbCC8QC2JyPM3vU/ELnJLC
        6vGzW1EAAAAASUVORK5CYII=
</value>
  </data>
</root>